Hi Everyone,

How can I tell if my version of JABB is up to date? I have installed JABBUpdate #1 from the sticky. I haven't installed the update to Kontakt Player 2.2.4 (IIRC) because I am using JABB in the full version of Kontakt 3.5. Do I nevertheless need to install the NI update to 2.2.4 in order to get the most out of JABB in Kontakt 3.5, or do I simply need to install JABBUpdate #1? Has there been a JABBUpdate #2?